{
  "Login": {
    "title": "在线学习系统",
    "title1": "在线学习系统",
    "title2": "教学系统",
    "codeLogin": "验证码登录",
    "normalLogin": "账号登录",
    "forgetPassword": "忘记密码",
    "findPwdStr": "请联系管理员找回密码"
  },
  "action": {
    "courseAction": {
      "all": "全部",
      "mustLearn": "教材学习",
      "changeLearn": "必修课程",
      "repeatLearn": "拓展课程",
      "changeStatus": "选修状态",
      "noChange": "未选修",
      "alreadyChange": "已选修",
      "publish": "已发布",
      "noPublish": "未发布",
      "credit": "学分",
      "to": " 至 ",
      "totalScore": "总成绩：",
      "none": "暂无"
    }
  },
  "components": {
    "learnSysLayout": {
      "navigation": {
        "title": "在线学习系统",
        "tip": "通知"
      },
      "sideBar": {
        "updatePic": "修改头像",
        "updateAvatar": "人物头像",
        "updatePwd": "修改密码",
        "outLogin": "退出登录",
        "header1": "我的学习",
        "header1Child1": "我的课程",
        "header1Child2": "课程讨论",
        "header1Child3": "学术报告",
        "header2": "我的成绩",
        "header2Child1": "我的学分",
        "header3": "办事大厅",
        "header4": "意见反馈"
      }
    },
    "errorPages": {
      "404page": {
        "errStr": "很抱歉，您访问的页面已经断开",
        "goBack": "返回首页",
        "goNext": "返回上一页"
      }
    }
  },
  "pages": {
    "learn": {
      "course": {
        "title": "我的课程",
        "goCourseAllStr": "请去选课广场选课",
        "noFitCourseStr": "暂无符合条件的课程",
        "noCourseStr": "暂无相关课程",
        "semeter": "学期",
        "courseType": "课程类型",
        "allLearn": "全部",
        "mustLearn": "必修课",
        "changeLearn": "选修课",
        "repeatLearn": "重修课",
        "changeStatus": "选修状态",
        "noChange": "未选修",
        "alreadyChange": "已选修",
        "lastLearn": "最近学习",
        "updateTime": "选修时间",
        "changeCourse": "选课广场",
        "showCourse": "查看课程",
        "progress": "视频观看进度"
      },
      "discussion": {
        "title": "课程讨论",
        "tap1": "我提出的问题",
        "tap2": "我参与的问题",
        "answers": "回答",
        "votes": "投票"
      },
      "discussDetail": {
        "title": "问题详情",
        "like": "点赞",
        "discuss": "讨论",
        "reply": "回复",
        "delete": "删除",
        "send": "发送",
        "noAnswer": "暂无回答",
        "deleteSuccess": "删除成功",
        "answering": "回答问题"
      },
      "reportActiveList": {
        "title": "学术活动列表",
        "newEvent": "申请新的活动",
        "serialNumber": "序号",
        "activityName": "活动名称",
        "activitytime": "活动时间",
        "lecturer": "主讲人",
        "approvalStatus": "审核状态",
        "approvalTime": "审核时间",
        "operate": "操作",
        "viewReport": "查看报告",
        "uploadReport": "上传报告",
        "edit": "编辑",
        "delete": "删除",
        "unreviewed": "未审核",
        "passed": "通过",
        "failed": "未通过",
        "deleteSuccessTips": "删除成功"
      },
      "reportListAll": {
        "title": "学术报告所在活动列表",
        "index": "序号",
        "reportName": "报告名称",
        "reportDescription": "报告摘要",
        "submitTime": "提交时间",
        "approveStatus": "审核状态",
        "file": "附件下载",
        "operate": "操作",
        "backButtonText": "返回活动列表",
        "edit": "编辑",
        "delete": "删除",
        "unreviewed": "未审核",
        "passed": "通过",
        "failed": "未通过",
        "deleteSuccessTips": "删除成功"
      },
      "reportAdd": {
        "title": "学术活动申请",
        "backActivity": "返回活动列表",
        "activityName": "学术活动名称",
        "ActivityTime": "学术活动时间",
        "lecturer": "主 讲 人",
        "address": "学术活动地址",
        "activityContent": "学术活动内容",
        "saveSubmit": "保存并提交",
        "formCheckTips": "请检查输入项，确认无误后，重新提交",
        "enterActivity": "请输入活动名称",
        "selectTime": "选择日期时间",
        "enterLecturer": "输入主讲人",
        "enteraddress": "请输入活动地址",
        "entActCon": "请输入活动内容",
        "activityNameTips": "活动名称不能为空",
        "ActivityTimeTips": "活动时间不能为空",
        "lecturerTips": "主讲人不能为空",
        "addressTips": "学术活动地址不能为空",
        "activityContentTips": "活动内容不能为空",
        "submitSuccess": "提交成功"
      },
      "reportSubmit": {
        "title": "学术报告提交",
        "backText": "返回活动列表",
        "submitSuccessTips": "提交成功",
        "formCheckTips": "请检查输入项，确认无误后，重新提交",
        "theme": "学术报告主题",
        "abstract": "学术报告摘要",
        "file": "附 件",
        "uploadButtonText": "点击上传",
        "uploadTips": "（可以上传word、ppt等资源。系统提供模板下载）",
        "downloadTemplateText": "模板下载",
        "downloadButtonText": "下载已上传附件",
        "submitButtonText": "保存并提交",
        "themeHint": "请输入报告主题",
        "abstractHint": "请输入报告摘要",
        "themeTips": "报告主题不能为空",
        "submitSuccess": "提交成功"
      }
    },
    "feedback": {
      "feedbackList": {
        "technology": "技术",
        "administration": "教务",
        "all": "全部",
        "title": "系统反馈",
        "btnQuestion": "提出问题",
        "tapType": "分类",
        "pending": "待处理",
        "processing": "处理中",
        "processed": "已处理",
        "probDesc": "问题描述：",
        "downloadAtta": "下载附件：",
        "publishTime": "发布时间：",
        "questionReply": "问题回复：",
        "no": "暂无"
      },
      "feedbackCreate": {
        "title": "系统反馈",
        "probDesc": "问题描述：",
        "enterDesc": "请输入问题描述",
        "problemDetails": "问题详情：",
        "uploadAtta": "上传附件",
        "limit": "（可以上传 word、ppt、png、jpg、zip、rar等资源，多文件请先压缩打包成一个文件后，再上传）",
        "submitTo": "提交给",
        "technology": "技术",
        "administration": "教务",
        "all": "全部",
        "btnUpload": "点击上传",
        "downloadButtonText": "下载已上传附件",
        "subBtn": "提交"
      }
    },
    "grade": {
      "credit": {
        "title": "我的学分",
        "unpublished": "未发布",
        "myCredits": "我的学分",
        "totalCredits": "总计学分",
        "compCredits": "必修学分",
        "eleCredits": "选修学分",
        "allCredits": "总学分",
        "serialNumber": "序号",
        "semester": "学期",
        "class": "班级",
        "course": "课程",
        "courseCredits": "课程学分",
        "status": "状态",
        "credit": "学分",
        "grade": "成绩",
        "operate": "操作",
        "passed": "通过",
        "failed": "未通过"
      }
    }
  },
  "live": {
    "start": "即将开始",
    "notStarted": "直播未开始",
    "liveStreaming": "正在直播",
    "liveEnd": "直播结束",
    "liveEndNotVideo": "直播结束，视频剪辑中",
    "watchReplay": "观看回放",
    "noPlayback": "该直播没有回放",
    "startInMinutes": "{minutes}分钟后开始",
    "startInHours": "{h}小时{min}分钟后开始",
    "startInDay": "{day}天后开始",
    "liveReminder": "直播提醒",
    "goLive": "进入直播",
    "startTime": "将于{time}开始",
    "replayTips": "提示语：已参加的课程请到电脑端学习系统观看回放"
  }
}
